Subject: Re: linux-next: changing maintainership

From: Miguel Ojeda <[email-masked]>
Date: Fri, 19 Dec 2025 11:53:54 +0100

On Thu, 18 Dec 2025 18:07:21 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> It has been a long but mostly interesting task and I hope it has been
> helpful to others.

Thanks Stephen for all these years and, personally, thanks for allowing
me to have the Rust branch there for more than a year before it got
initially merged. I think that helped a lot to convince people we were
not breaking things :)

Cheers,
Miguel